uuid: 712bd9dc-58d0-4bcc-b981-731b3a725220
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: K6vHFA0C2eHc1urMPTPQEoHbQvLH5VI3vZodXJvB3aY
id: node.field_reach
field_name: field_reach
entity_type: node
type: decimal
settings:
  precision: 10
  scale: 2
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
